

html {
	font-family: sans-serif;
	background: #f9f6f3;
	color: #333;
}

body {
	width: 100%;
	margin: 0px auto;
	/* max-width: 40em; */
	max-width: 690px;
	padding: 1em;
}

.site-header > h1 {
	margin: 0;
	/* font-size: x-large; */
	/* display: inline; */
}
.site-header > h1 > a {
	color: #000;
	text-decoration: none;
}

.site-header > h2 {
	margin: 0;
	margin-left: 0.5em;
	font-size: small;
	display: inline;
	color: #777
}

.site-header > .menu {
	margin: 0em;
	margin-top: 0.5em;
}

.page-content {
}

a:link {
	color: #3ac;
}

a:visited {
	color: #a3c;
}


h1,h<F12><F11>2,h3,h4,h5 { color: black; }
h1,h2,h3 { line-height: 1.2; }

h1 { font-size: xx-large; }
h2 { font-size: x-large; }
h3 { font-size: large; }
h4 { font-size: medium; }
h5 { font-size: small; }

hr {
	margin-top: 1em;
	border: solid #999; border-width: 1px 0 0 0;
	height: 0;
}


/* -------------------------------------------------------------------------- */
div.gallery {
	margin-top: 6em;
}

div.gallery > h2 {
	margin: 0em;
	display: inline;
}

div.gallery > h2 > a {
	color: #000;
	text-decoration: none;
}


div.gallery > div.date {
	margin: 0em;
	color: #999;
	font-size: x-small;
}

div.gallery > div.date > a {
	color: #999;
	text-decoration: none;
}


/* ---------------------------------- */
div.gallery div.container {
	margin: 3em 0 0 0;
	border: 0;
	padding: 0;
	text-align: center;
}

div.gallery div.container div.frame {
	margin: 0;
	border: 12px solid #333;
	padding: 0;
	display: inline-block;
}

div.gallery div.frame div.mat {
	margin: 0;
	border: 30px solid #fff;
	padding: 0;
}

div.gallery div.mat div.bezel {
	margin: 0;
	border: 2px solid #ccc;
	padding: 0;
}

div.gallery div.bezel img {
	margin: 0;
	border: 0;
	padding: 0;
	display: block;
}

div.gallery h3 {
	margin-top: 4em;
	text-align: center;
	font-style: italic;
}

div.gallery p.caption {
	text-align: center;
	color: #666;
	font-style: italic;
}
